### Method

# GimpUi ColorDisplay save_state

since: 2.0

#### Declaration [src]

    GimpParasite*
    gimp_color_display_save_state (
      GimpColorDisplay* display
    )

#### Description [src]

Saves the configuration state of `display` as a new parasite.

Available since: 2.0

#### Return value

Type: `GimpParasite`

A `GimpParasite`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.